iterator_concepts.h File Reference

Go to the source code of this file.

## Classes

struct | std::default_sentinel_t

## Namespaces

namespace | std

## Variables

constexpr default_sentinel_t | std::default_sentinel

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <iterator>.

Definition in file iterator_concepts.h.